dla_gbrcond.f(3)

NAME
dla_gbrcond.f

SYNOPSIS

  Functions/Subroutines
double precision function dla_gbrcond (TRANS, N, KL, KU, AB, LDAB, AFB, LDAFB, IPIV, CMODE, C, INFO, WORK, IWORK)
DLA_GBRCOND estimates the Skeel condition number for a general banded matrix.

Author

Generated automatically by Doxygen for LAPACK from the source code.